#nav-section .nav-logo img {
    height: 160px;
    width: auto;
}
.half .center-section {
    margin: 250px 0 100px;
}
.no_padding{
    padding: 0px !important;
}
.gallery-thumb-videos{
    width: 100%;
    height: 200px;
}
.gallery-thumb-videos-page-title{
    font-size: 21px;
    line-height: 30px;
    padding: 0px;
    margin: 0px;
    height: 60px;
    overflow: hidden;
}
.home-page .about-us .signatured-box{
    font-size: 20px;
}
.home-page .about-us .signatured-box .signatured {
    font-family: 'Mr De Haviland', cursive;
    font-size: 40px;
}
.view_channel_btn{
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 0px;
    color: #000;
    background-color: #c5a86a !important;
    margin: 0px 3px;
    border: 0px;
}
.newsletter .nl-box {
    float: left;
    width: 40%;
    padding: 0px 0;
    margin: 0 0 0 30px;
    text-align: left;
}
.newsletter .big-title{
    width: 50%;
    text-align: right;
}
.footer-bookicons:hover {
    border: none;
    background: rgba(197,168,106,0);
}
.footer-bookicons {
    margin: 10px 0;
    line-height: 30px;
    border: none;
    background: none;
    border-radius: 7px;
    padding: 4px;
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.footer-bookicons li{
    margin-bottom: 10px;
}
.about-us .content img {
    width: 100%;
    height: auto;
    display: block;
    margin-top: 20px;
}
.home-page .about-us .content p {
    line-height: 25px;
    margin-bottom: 15px;
    font-size: 14px;
}
.Main_price{
    font-size: 45px;
    color: #c5a86a;
    text-align: center;
    display: block;
}
.reservation-now .reservation-form .form-group input, .reservation-now .reservation-form .form-group textarea, .reservation-now .reservation-form .form-group select {
    border-radius: 0px;
    border: 1px solid #dadada;
    background-color: transparent;
    padding: 6px 12px;
    color: #c5a86a;
}
.form-group input, .form-group textarea, .form-group select {
    border-radius: 0px;
    border: 1px solid #e7e7e7;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #f5f5f5;
    padding: 6px 20px;
    height: 40px;
    color: #151515;
    font-size: 14px;
}
.form-group-textarea input{
    height: 100px;
}
.reservation-now .reservation-form-box .form-group-textarea {
    margin-bottom: 25px;
    float: left;
    width: 96%;
    margin-right: 5px;
    margin-left: 5px;
}
.reservation-now .mediaSection-box .section-title-border-small {
    font-size: 18px;
    font-weight: 400;
    color: #c5a86a;
    padding-bottom: 0px;
}
.content-about-box .content {
    float: right;
    background-color: #fff;
    height: 100%;
/*    width: 540px;
    min-height: 570px;*/
    width: auto;
    min-height: inherit;
    padding: 0px 30px;
    vertical-align: middle;
    margin: 0px 15px;
    position: relative;
}
/*.xpro-slider-container .p-intro-box {
    top: 30%;
}*/
#pageloader {
    width: 100%;
    height: 100%;
    position: relative;
    background: rgba(0, 0, 0, 1);
    z-index: 10000;
    position: fixed;
    display: block;
}
#pageloader video{
    width: auto;
    height: 20%;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 20% auto;
}
.widSSPBranding img{
    width: auto;
    height: auto;
}
#CDSWIDSSP{
    width: 100% !important;
    border-top: 2px solid #00a680 !important;
}
.TA_selfserveprop{
    margin-top: 20px;
}
ul.navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu{
    
}
#footer-top .block{
    float: left;
}
.testimonials .section-title{
    color: #fff;
}
.reservation-now .reserve_title{
    font-size: 26px;
    color: #fff;
    margin: 70px 0px;
    font-family: 'Oswald',sans-serif;
}
.time-clock-box{
    margin-top: 30px;
}
.gallery-content .section-title-border{
    text-transform: initial;
}
#white i, #rose i, #red i{
    font-size: 30px;
}
.price_text{
    float: left;
}
.bottle_img{
    float: left;
}
.bottle_img img{
    width: 55px;
    height: auto;
    float: left;
    vertical-align: middle;
    padding: 0px 10px;
    text-align: center;
}
